uuid: 307ec6e4-26b0-4314-ab69-1830e8dd8886
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.inner_links_element.field_cover
    - field.field.paragraph.inner_links_element.field_cta
    - image.style.thumbnail
    - paragraphs.paragraphs_type.inner_links_element
  module:
    - field_group
    - image_widget_crop
    - imce
    - link
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_cta
        - field_cover
      parent_name: group_wrapper
      weight: 3
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.inner_links_element.default
targetEntityType: paragraph
bundle: inner_links_element
mode: default
content:
  field_cover:
    weight: 3
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_313_262
      crop_types_required:
        - crop_313_262
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_cta:
    weight: 2
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
hidden:
  created: true
  status: true
  uid: true
